@import url(//fonts.googleapis.com/css?family=PT+Serif|Montserrat:400,700);
@import url(../fonts/ostrich-regular/ostrich-regular.css);
@import url(../fonts/royalmedical/styles.css);

/* Text Logo Styling goes here */
meta[itemprop="name"] + a {
  word-break: break-all; /*make sure that text logos wrap, instead of overflowing the container.*/
}

/* Graphic Logo Styling goes here */
meta[itemprop="name"] + a:not(#homepage_title) {
  background-image: url('../images/template/header_bg.jpg'); /*The admin logo tool updates this line.*/
  font-size: 0; /*Don't render text inside the anchor tag if using a graphic logo.*/
  background-size: 0; /*Hide the software-added background-image logo.*/
}

meta[itemprop="name"] + a:not(#homepage_title) img {
  max-height: 100%; /*Keep logo image constrained inside header.*/
}

.page-wrap { position: relative; z-index: 10; top: 0; left: 0; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }

.mask { position: fixed; top: 0; left: 0; z-index: 15; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); }

nav.push-menu { -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; position: fixed; z-index: 20; overflow-y: scroll; background-color: #f9f9fe; padding-top: 40px; padding-left: 27px; }
nav.push-menu .site-tools { padding-top: 15px; }
nav.push-menu .site-tools a { display: block; line-height: 26px; }
nav.push-menu .site-tools a:hover { text-decoration: underline; }

nav.slide-menu-left, nav.slide-menu-right, nav.push-menu-left, nav.push-menu-right { top: 0; width: 263px; height: 100%; }

nav.slide-menu-left, nav.push-menu-left { left: -263px; }

nav.slide-menu-right, nav.push-menu-right { right: -263px; }

body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left { left: 0; }

body.smr-open nav.slide-menu-right, body.pmr-open nav.push-menu-right { right: 0; }

body.pml-open .page-wrap { left: 263px; }

body.pmr-open .page-wrap { left: -263px; }

nav.slide-menu-top, nav.slide-menu-bottom, nav.push-menu-top, nav.push-menu-bottom { left: 0; width: 100%; height: 100px; }

nav.slide-menu-top, nav.push-menu-top { top: -100px; }

nav.slide-menu-bottom, nav.push-menu-bottom { bottom: -100px; }

body.smt-open nav.slide-menu-top, body.pmt-open nav.push-menu-top { top: 0; }

body.smb-open nav.slide-menu-bottom, body.pmb-open nav.push-menu-bottom { bottom: 0; }

body.pmt-open .page-wrap { top: 100px; }

body.pmb-open .page-wrap { top: -100px; }

.main-menu { padding: 0; }
.main-menu #display_menu_1 { margin-left: -25px; }
.main-menu .vnav { list-style: none; padding: 0; margin: 0; /*height: 54px;*/ }
.main-menu .vnav__item { background: #272727; position: relative; text-transform: capitalize; height: auto; line-height: auto;}
.main-menu .vnav__item:hover { background: #101010; }
.main-menu .vnav__link { color: #fff; background: #272727; display: block; padding: 18px 15px; text-decoration: none; text-align: center; height: 100%; text-transform:capitalize;}
.main-menu .vnav__link:hover { color: #fff; background: #101010; text-decoration: none; }
.main-menu .vnav__link--active { color: #fff; background: #101010; }
.main-menu .vnav__item:hover > .vnav__subnav { display: block; }
.main-menu .vnav__subnav { background: #101010; display: none; position: absolute; z-index: 1; }
.main-menu .vnav__subnav .vnav__item { display: block; }
.main-menu .vnav__subnav .vnav__link {padding: 18px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background: #101010; color: #fff; white-space: nowrap; text-align: left; }
.main-menu .vnav__subnav .vnav__link:hover { color: #2D96CD; background: #101010; text-decoration: none; }
.main-menu .vnav--level1 { position: relative; display: inline-table; }
.main-menu .vnav--level1 > .vnav__item { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }
.main-menu .vnav--horizontal .vnav__subnav { left: 0; top: 100%; }
.main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 { left: 100%; top: 0; }
.main-menu .vnav--vertical .vnav__item { display: block; }
.main-menu .vnav--vertical .vnav__subnav { left: 100%; top: 0px; }

.push-menu { padding: 40px 25px 40px 27px; text-align: left; background: #272727; overflow: hidden; overflow-y: scroll; }
.push-menu__close-btn { height: 30px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; color: #fff; background: #2D96CD; width: 30px; font-size: 12px; cursor: pointer; position: absolute; right: 10px; top: 10px; text-align: center; }
.push-menu__close-btn:before { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; content: ''; height: 100%; margin-right: -0.25em; }
.push-menu__close-btn .close-menu__inner { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; width: 90%; max-width: 30px; }
.push-menu .vnav { list-style: none; padding: 0; margin: 0; }
.push-menu .vnav__item { position: static; background: transparent; }
.push-menu .vnav__item:hover { color: #434343; background: transparent; }
.push-menu .vnav__item:hover > a { color: #434343; }
.push-menu .vnav__link { text-transform: none; display: block; text-align: left; padding: 0; line-height: 33px; color: #434343; background: transparent; background: transparent url(../images/template/push-arrow.png) right center no-repeat; border-bottom: 1px solid #d3d3d3; font-size: 16px; text-transform: capitalize; }
.push-menu .vnav__subnav { text-align: left; display: none; background: transparent; border: 0; position: relative; }
.push-menu .vnav__link--active + .vnav__subnav, .push-menu .vnav__item:hover > .vnav__subnav { display: block; text-align: left; }
.push-menu .vnav__subnav .vnav__item { display: block; }
.push-menu .vnav__subnav .vnav__link { background: transparent; color: #666666; font-size: 12px; white-space: nowrap; text-align: left; padding: 8px 15px 8px 35px; }
.push-menu .vnav--level3 .vnav__link { padding-left: 55px; }
.push-menu .vnav--level1 { position: relative; display: block; }
.push-menu .vnav--level1 > .vnav__item { padding: 0; display: block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }
.push-menu .vnav--horizontal .vnav__subnav { left: 0; top: 100%; padding: 0; }
.push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 { left: 0; top: 0; }
.push-menu .vnav--vertical .vnav__item { display: block; }
.push-menu .vnav--vertical .vnav__subnav { left: 100%; top: 0px; }

#showLeftPush.active { background: none; }

footer { background: #202020; border-top: 1px solid #8e8e8e; }
footer .footer-top { padding-left: 20px; }
footer .footer-top .columns { padding-bottom: 32px; }
footer .footer-top .columns > .row > .col-xs-12 { min-height: 68px; font-size: 15px; border-bottom: 1px solid #272727; padding-top: 15px; }
footer .footer-top .columns > .row > .col-xs-12 h6 { text-transform: lowercase; color: #5f5f5f; font-size: 17px; letter-spacing: 0.8px; }
footer .footer-top .columns > .row > .col-xs-12 h6 a:link { color: inherit; width: 100%; display: block; }
footer .footer-top .columns > .row > .col-xs-12 ul li { color: #fff; list-style: none; font-size: 15px; }
footer .footer-top .columns > .row > .col-xs-12 ul li.email { color: #2D96CD; text-decoration: underline; }
footer .footer-top .row > .col-md-3 { text-align: left; padding-left: 25px; }
footer .footer-top .row > .col-md-3 h6 { font-family: "ostrich_sansmedium", sans-serif; color: #fff; margin: 0; font-size: 23.5px; letter-spacing: 2.2px; }
footer .footer-top .row > .col-md-3 .elist { text-align: left; margin-bottom: 27px; position: relative; }
footer .footer-top .row > .col-md-3 .elist form { display: inline-block; position: relative; width: 100%; }
footer .footer-top .row > .col-md-3 .elist h6 { padding-left: 8px; margin-bottom: 9px; }
footer .footer-top .row > .col-md-3 .elist input[type="text"] { background-color: #ececec; background-image: url(../images/template/elist-submit-mobile.png); background-repeat: no-repeat; background-position: 99%; background-size: 27.5px 20px; width: 97%; height: 33px; line-height: 33px; font-size: 13px; text-indent: 6px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; box-shadow: none; position: relative; border: none; }
footer .footer-top .row > .col-md-3 .elist input[type="submit"] { background-color: transparent; border: none; border-radius:0;font: 0/0 serif; text-shadow: none; color: transparent; position: absolute; right: 0; bottom: 0; height: 33px; width: 33px; z-index: 10; }
footer .footer-top .row > .col-md-3 .social { text-align: left; padding-left: 12px; margin-bottom: 36px; }
footer .footer-top .row > .col-md-3 .social h6, footer .footer-top .row > .col-md-3 .social ul, footer .footer-top .row > .col-md-3 .social li { float: left; }
footer .footer-top .row > .col-md-3 .social ul, footer .footer-top .row > .col-md-3 .social li { list-style: none; margin: 0; padding: 0; }
footer .footer-top .row > .col-md-3 .social h6 { margin-right: 15px; padding-top: 16px; }
footer .footer-top .row > .col-md-3 .social ul { height: 55px; }
footer .footer-top .row > .col-md-3 .social li { height: 100%; width: 55px; display: inline-block; margin-right: 12px; }
footer .footer-top .row > .col-md-3 .social li a { font: 0/0 serif; text-shadow: none; color: transparent; display: block; height: 100%; }
footer .footer-top .row > .col-md-3 .social li.tw { background: transparent url(../images/template/tw.png) left top no-repeat; background-size: 100% auto; margin-right: 24px; }
footer .footer-top .row > .col-md-3 .social li.fb { background: transparent url(../images/template/fb.png) left top no-repeat; background-size: 100% auto; }
footer .footer-top .row > .col-md-3 .social li.ig { background: transparent url(../images/template/ig.png) left top no-repeat; background-size: 100% auto; }
footer .footer-top .row > .col-md-3 .social li:hover { opacity: 0.75; }
footer .footer-bottom { padding: 25px 0 47px; border-top: 1px solid #272727; }
footer .footer-bottom * { color: #fff;}
footer .footer-bottom img[src*="vsecure"] { width: 75px; height: auto; }
footer .footer-bottom img[src*="cards"] { width: auto; height: 20px; }
footer .footer-bottom .pull-left > a, footer .footer-bottom .pull-left .copy { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }
footer .footer-bottom .pull-left > a { margin: 2px 7px 0 30px; }
footer .footer-bottom .pull-left .copy { letter-spacing: 0.5px; width: 50%; text-align: center; }
footer .footer-bottom .pull-right { text-align: left; padding: 19px 0 0 34px; font-size: 14px; }
footer .footer-bottom .pull-right img[src*="cards"] { margin-left: 4.5px; }

@media (min-width: 750px) { footer .collapse { display: block; }
  footer .footer-top { letter-spacing: 1.5px; }
  footer .footer-top .columns { padding-bottom: 30px; }
  footer .footer-top .columns > .row div.col-xs-12 { border-bottom: none; padding-top: 28px; }
  footer .footer-top .row > .col-md-3 .elist { text-align: center; }
  footer .footer-top .row > .col-md-3 .elist input[type="text"] { background-image: url(../images/template/elist-submit-large.png); background-size: 18px; width: 436px; background-position: 99% 9px; font-size: 11px; }
  footer .footer-top .row > .col-md-3 .social { text-align: center; margin-left: auto; margin-right: auto; }
  footer .footer-top .row > .col-md-3 .social h6, footer .footer-top .row > .col-md-3 .social ul, footer .footer-top .row > .col-md-3 .social li { float: none; display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }
  footer .footer-top .row > .col-md-3 .social h6 { padding-top: 0; }
  footer .footer-top .row > .col-md-3 .social ul { margin-top: 0; width: 125px; height: 37px; }
  footer .footer-top .row > .col-md-3 .social li { height: 37px; width: 37px; }
  footer .footer-bottom { padding-top: 20px; padding-bottom: 13px; }
  footer .footer-bottom * { font-size: 10px; vertical-align: bottom; }
  footer .footer-bottom .container { padding-right: 0; }
  footer .footer-bottom .container .row { margin-right: 15px; }
  footer .footer-bottom .pull-left a { margin: 1px 0 0 6px; }
  footer .footer-bottom .pull-left .copy { padding: 6px 0 0 7px; text-align: left; width: auto; }
  footer .footer-bottom .pull-right { text-align: right; padding-top: 3px; font-size: inherit; }
  footer .footer-bottom .pull-right img[src*="cards"] { margin-left: 15px; } }
@media (min-width: 992px) { footer { padding-top: 50px; }
  footer .footer-top { padding-bottom: 0; }
  footer .footer-top .columns { padding-bottom: 0; }
  footer .footer-top .columns > .row .col-xs-12 h6 { line-height: 1; margin: 0 0 11px; font-size: 12px; letter-spacing: 0.5px; }
  footer .footer-top .columns > .row .col-xs-12 ul li { font-size: 12px; line-height: 1.9; letter-spacing: 0.5px; }
  footer .footer-top .row > .col-md-3 { text-align: left; padding-left: 35px; padding-top: 16px; }
  footer .footer-top .row > .col-md-3 h6 { font-size: 21.5px; line-height: 21.5px; letter-spacing: 1.6px; margin-right: 0; }
  footer .footer-top .row > .col-md-3 .elist { margin-bottom: 21px; text-align: left; }
  footer .footer-top .row > .col-md-3 .elist form { width: 95%; }
  footer .footer-top .row > .col-md-3 .elist h6 { margin-bottom: 10px; margin-top: -3px; padding-left: 0; }
  footer .footer-top .row > .col-md-3 .elist input[type="text"] { width: 100%; background-position: 99% 9px; }
  footer .footer-top .row > .col-md-3 .social { text-align: left; padding-left: 0; margin-left: -15px; margin-bottom: 15px; }
  footer .footer-top .row > .col-md-3 .social h6, footer .footer-top .row > .col-md-3 .social ul, footer .footer-top .row > .col-md-3 .social li { float: left; display: block; }
  footer .footer-top .row > .col-md-3 .social h6 { letter-spacing: 1.8px; margin-right: 8px; padding-top: 0; }
  footer .footer-top .row > .col-md-3 .social ul { margin-top: -3px; }
  footer .footer-top .row > .col-md-3 .social li { height: 24px; width: 24px; }
  footer .footer-top .row > .col-md-3 .social li.tw { margin-right: 6px; }
  footer .footer-bottom { padding-top: 15px; padding-bottom: 15px; }
  footer .footer-bottom .container { padding-right: 0; }
  footer .footer-bottom .container .row { margin-right: 5px; }
  footer .footer-bottom .pull-left a { margin: 1px 0 0 6px; }
  footer .footer-bottom .pull-left .copy { padding: 2px 0 0 10px; letter-spacing: 0; }
  footer .footer-bottom .pull-right { text-align: right; padding-top: 3px; font-size: inherit; }
  footer .footer-bottom .pull-right img[src*="cards"] { margin-left: 15px; } }
@media (min-width: 1140px) { footer .footer-top .columns #column-1 { width: 342px; }
  footer .footer-top .columns #column-1 .col-sm-6 { width: 43%; }
  footer .footer-top .columns #column-1 .col-sm-6 + ul { width: 57%; } }
body { -webkit-font-smoothing: antialiased; }

#content_area { padding: 15px 0; }
#content_area a:hover { color: #2D96CD; }

.navbar { border: none; }

.navbar-header { height: 125px; padding-top: 41px; }
.navbar-header .container .navbar-toggle { margin-left: 0; z-index: 999; padding: 11px 4px; }
.navbar-header .container .logo {
  margin: 0;
  width: 100%;
  text-align: center;
  font-size: 46px;
  line-height: 46px;
  color: #fff;
  position: absolute;
  z-index: 10;
  letter-spacing: 1px;
  left: 0;
  /*background: transparent url("../images/template/header_bg.jpg") center no-repeat;*/
  height: 35.5px;
  width: 100%;
  text-transform: capitalize;
}
/*.navbar-header .container .logo a { color: inherit; text-indent: -9999px; display: block; height: 100%; font: 0/0 serif; text-shadow: none; color: transparent; }*/

.main-menu { position: relative; }

.site-search { position: relative; float: right; z-index: 9; }
.site-search form { text-align: right; }
.site-search:hover { cursor: pointer; }

.icon-search { font: 0/0 serif; text-shadow: none; color: transparent; background-color: #2D96CD; width: 48px; height: 54px; cursor: pointer !important; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; border: none; float: right; margin-right: -1px; position: absolute; right: 0; top: 0; }
.icon-search:before { color: #fff; font-size: 26px; }
.icon-search:hover { cursor: pointer !important; }

.search-mobile { height: 54px; width: 100%; padding-right: 0; position: relative; }
.search-mobile .form-group { display: block; }
.search-mobile .form-group input { height: 54px; line-height: 54px; }
.search-mobile .form-group .search-mobile__input { background-color: transparent; border: none; text-transform: capitalize; font-size: 14px; color: #fff; width: 100%; }

header .navbar { margin-bottom: 0; }

@media (min-width: 750px) { .navbar-header { padding-top: 29px; }
  .navbar-header .container .navbar-toggle { padding: 21px 7px 20px 7px; }
  .navbar-header .container .navbar-toggle .icon-bar { width: 49px; }
  .navbar-header .container .navbar-toggle .icon-bar + .icon-bar { margin-top: 10px; }
  .navbar-header .container .logo { padding-top: 15px; }
  .search-mobile .form-group .search-mobile__input { font-size: 15px; }
  .search-mobile .form-group .search-mobile__submit.icon-search { margin-right: -1px; width: 68px; }
  .search-mobile .form-group .search-mobile__submit.icon-search:before { font-size: 28px; } }
@media (min-width: 992px) { .navbar-header { padding-top: 28px; }
  .navbar-header .container .logo { padding-top: 10px; height: 55px; }
  .navbar-header .container .site-tools { position: relative; z-index: 11; padding-top: 23px; }
  .navbar-header .container .site-tools a { color: #fff; text-transform: uppercase; margin-right: 15px; letter-spacing: 0.5px; }
  .navbar-header .container .site-tools a:hover { color: #2D96CD; }
  .navbar-collapse { height: 54px; }
  .site-search__input { float: right; position: relative; font-family: inherit; font: 0/0 serif; text-shadow: none; color: transparent; padding: 0; border: none; margin: 0; text-indent: 10px; color: #fff; height: 54px; line-height: 54px; background: #434343 url("../images/template/site-search-bg.png") right top no-repeat; background-size: cover; display: block; width: 48px; cursor: pointer; /* Firefox 18- */ /* Firefox 19+ */ /* Firefox 18- */ /* Firefox 19+ */ position: relative; z-index: 100; }
  .site-search__input::-webkit-input-placeholder { color: #fff; font-style: normal; font-weight: normal; }
  .site-search__input:-moz-placeholder { color: #fff; font-style: normal; font-weight: normal; }
  .site-search__input::-moz-placeholder { color: #fff; font-style: normal; font-weight: normal; }
  .site-search__input:-ms-input-placeholder { color: #fff; font-style: normal; font-weight: normal; }
  .site-search__input:focus::-webkit-input-placeholder { color: #f5f5f5; font-style: normal; font-weight: normal; }
  .site-search__input:focus:-moz-placeholder { color: #f5f5f5; font-style: normal; font-weight: normal; }
  .site-search__input:focus::-moz-placeholder { color: #f5f5f5; font-style: normal; font-weight: normal; }
  .site-search__input:focus:-ms-input-placeholder { color: #f5f5f5; font-style: normal; font-weight: normal; }
  .site-search__input + button[type="submit"] { position: absolute; right: 15px; z-index: 8; width: 48px; height: 54px; background-color: transparent; border: none; padding: 0; display: block; top: 0; font: 0/0 serif; text-shadow: none; color: transparent; border-radius:0;}
  .site-search__input:focus { border: none; -moz-transition: linear 0.1s; -o-transition: linear 0.1s; -webkit-transition: linear 0.1s; transition: linear 0.1s; text-align: left; width: 250px; color: #f5f5f5; background-size: 50px; font-size: 13px; z-index: 100; }
  .site-search__input:focus + button[type="submit"] { z-index: 999; }
  .site-search__input:before { position: absolute; top: 0; left: 0; content: "c"; font-family: "royalmedical" !important; color: #fff; font-size: 20px; }
  .icon-search { width: 48px; margin-right: -1px; }
  .icon-search:before { font-size: 12px; } }

  #content_area table.v65-productDisplay, .v-product-grid .v-product {
  text-align: center;
}

.logo > a > img {margin:0 auto;}

#vZoomArea {z-index:9999!important;}

@media (max-width:460px){
div.home > .container > .hidden-sm{
top: 7%;
lefT: 38%;
color: #fff;}}
@media (min-width:461px) and (max-width:768px){
div.home > .container > .hidden-sm{
top: 15%;
left: 44%;
color: #fff;}}

@media (max-width:1200px) {
img[src*="/v/vspfiles/photos/categories/"] {width:100%!important;max-width:100%;}
}
@media (max-width:768px) {
iframe{width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:10%!important;}
}

.ann_icon img {
width: 80px;
 margin-left: 5px; }

.v65-payment-details-label-cell, .v65-payment-details-value-cell {
    color: #212121;
}